<div class="container-fluid">
    <div class="row">
        <div class="col-lg-8 p-r-0 title-margin-right">
            <div class="page-header">
                <div class="page-title">
                </div>
            </div>
        </div>
        <!-- /# column -->
        <div class="col-lg-4 p-l-0 title-margin-left">
            <div class="page-header">
                <div class="page-title">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a onclick="onclickHomePage()">Home</a>
                        </li>
                        <li class="breadcrumb-item active" onclick="onclickViewClass()">Danh sách zoom</li>
                    </ol>
                </div>
            </div>
        </div>
        <!-- /# column -->
    </div>
    <h4>Danh sách zoom</h4>
    <!-- /# row -->
    <div class="card">
        <div class="card-body">
            <div class="table-responsive">
                <form>
                    <div class="inbox-head">
                        <form action="#" class="pull-right position">
                            <div class="input-append inner-append">
                                <input type="text" class="sr-input" id="searchZoom" placeholder="Search Zoom Name">
                                <button class="btn sr-btn append-btn" type="button"
                                    onclick="seachZoom()"><i class="fa fa-search"></i></button>
                                <div class="btn-group hidden-phone" style="float: right;">
                                    <!-- <a data-toggle="dropdown" href="#" class="btn mini blue" aria-expanded="false">
                                        filter <i class="fa fa-angle-down "></i></a>
                                    <ul class="card-option-dropdown dropdown-menu">
                                        <li><a href="#" id="begin" value="begin" onclick="filterbyBegin()">Begin</a>
                                        </li>
                                        <li><a href="#" id="waiting" onclick="filterbyWaiting()">Waiting</a></li>
                                        <li><a href="#" id="accept" onclick="filterbyAccept()">Accept</a></li>
                                    </ul> -->
                                    <button type="button" class="btn btn-primary" 
                              onclick="addZoom()">Thêm mới <i class="fa fa-plus ml-2"></i> </button>
                                </div>
                            </div>
                        </form>
                    </div>

                </form>
                <table class="table">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Tên zoom</th>
                            <th>Link</th>
                            <th>Meeting Id</th>
                            <th>Pass code</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <!-- data  -->
                    </tbody>

                </table>
                <div style=" float: right;">
                    <nav aria-label="Page navigation example">
                        <ul class="pagination" id="pagination-zoom">
                            <!-- <li class="page-item">
                                <a class="page-link" href="#" aria-label="Previous">
                                    <span aria-hidden="true">&laquo;</span>
                                    <span class="sr-only">Previous</span>
                                </a>
                            </li>
                            <li class="page-item"><a class="page-link" href="#" onclick="Page1()">1</a></li>
                            <li class="page-item"><a class="page-link" href="#" onclick="Page2()">2</a></li>
                            <li class="page-item"><a class="page-link" href="#" onclick="Page3()">3</a></li>
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="Next">
                                    <span aria-hidden="true">&raquo;</span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </li> -->
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
</div>

<div class="row">
    <div class="col-lg-12">
        <div class="footer">
            <p>2021 © Admin Board. -
                <a href="https://www.facebook.com/VTIAcademy/">https://www.facebook.com/VTIAcademy/</a>
            </p>
        </div>
    </div>
</div>

<script src="/assets/js/zoom.js"></script>

<!---------------------------------------- Modal Update-Create ----------------------------------------->
<div class="modal fade" id="zoomModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Detail Zoom Info</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container-fluid">
                    <!-- /# row -->
                    <div class="card">
                        <div class="card-body">
                            <div class="table-responsive">
                                <table class="table">
                                    <thead>
                                        <tr>
                                            <li>
                                                <input type="hidden" id="zoomIdToSave" name="id">
                                                <span>
                                                    <b class="text-dark">
                                                        Tên zoom :
                                                    </b>
                                                </span>
                                                <input type="text" class="form-control input text-secondary"
                                                    name="studentNumber" placeholder="Nhập tên zoom" id="zoomName"
                                                    required>
                                            </li>

                                            <br>
                                            <li>
                                                <b class="text-dark">Link : </b>
                                                <input type="text" class="form-control input text-secondary"
                                                    name="studentNumber" placeholder="Nhập link zoom" id="linkZoom" required>
                                            </li>
                                            <br>
                                            <li>
                                                <b class="text-dark">Meeting Id : </b>
                                                <input type="text" class="form-control input text-secondary"
                                                    name="studentNumber" placeholder="Nhập meeting id" id="meetingId" required>
                                            </li>
                                            <br>
                                            <li>
                                                <b class="text-dark">Pass Code : </b>
                                                <input type="text" class="form-control input text-secondary"
                                                    name="studentNumber" placeholder="Nhập pass code zoom" id="passCode" required>
                                            </li>
                                            <br>
                                            <li>
                                                <b class="text-dark">Các lớp đang sử dụng zoom : </b>
                                                <p id="classUseZoom"></p></li>
                                            </li>
                                            <br>
                                            <li>
                                                <b class="text-dark">Mô tả : </b>
                                                <input type="text" class="form-control input text-secondary"
                                                    name="studentNumber" placeholder="Nhập mô tả" id="zoomDescription" required>
                                            </li>
                                            <br>
                                            <!-- <br>
                                            <li>Meeting Id : <span contentEditable="true" id="meetingId"></span> </li>
                                            <br>
                                            <li>Pass Code : <span contentEditable="true" id="passCode"></span> </li>
                                            <br>
                                            <li>Các lớp đang sử dụng zoom : <span id="classUseZoom"></span></li>
                                            <br>
                                            <li>Mô tả : <span contentEditable="true" id="zoomDescription"></span></li> -->
                                        </tr>
                                    </thead>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">

                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary" onclick="saveZoom()">Save changes</button>
            </div>
        </div>
    </div>
</div>

<!---------------------------------------- Modal Delete ----------------------------------------->

<div class="modal fade" id="confirmDeleteZoom" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Thông báo</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <input type="hidden" id="zoomIdToDelete" name="id">
                Bạn có chắc xoá zoom?
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-danger" onclick="deleteZoom()">Delete</button>
            </div>
        </div>
    </div>
</div>